Subject: Re: [B20] another library linking probleme (termcap)
From: [email-masked] (Glenn Spell)

4 Dec 1998 06:48:53 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Reply-To: [email-masked] (Glenn Spell)
Mime-Version: 1.0
Content-Type: text/plain; charset=US-ASCII
Content-Transfer-Encoding: 7bit
To: [email-masked]

Christine Pourcelot writes>
> 
> I'm still having troubles [...] After "gettext-0.10",
> it's now "termcap-1.3" :
> 
> I made some changes in "string.h" :
> /* void _EXFUN(bcopy,(const char *, char *, size_t));
> [email-masked] 03/12/98 */
> 
> Did anybody have the same problem ?

Yes, but I  used a different solution. In tparam.c I deleted
the define for bcopy and memcpy. This should have no effect
on anything but the termcap library.

> Is my solution correct ?

I don't know if either is correct; I'm not a programmer.

-glenn

-- 
            Glenn Spell <[email-masked]>
         Fayetteville, North Carolina, U. S. A.
  ____________________________________________________
  ... blue skies ... happy trails ... sweet dreams ...
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".